Subject: Ticket Assigned - Order 9670747078
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 05:42:57 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9670747078 Hi,
I have spoken to somebody over the phone and already sent an email.
Please can somebody get back to me about the above order about the shoes I bought which were supposed to be from the brand Steve Madden, but broke after 2 weeks.
Alternatively, I can post my complaint on social media if this mailbox is unattended.
Kind regards.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2823069